### Home Classes Methods

### In Files

- lib/chef/solr/version.rb
- lib/chef/solr/application/solr.rb

### Parent

Object

### Namespace

- CLASS Chef::Solr::Application

### Class/Module Index

Quicksearch

- Chef
- Chef::Solr
- Chef::Solr::Application
- Chef::Solr::Application::Solr
- Chef::SolrInstaller
- Chef::SolrInstaller::Config
- Chef::SolrInstaller::Config::CLI
- Chef::SolrInstaller::Config::CompatConfig

No matching classes.

# Chef::Solr

### Constants

SCHEMA_NAME

  Solr Schema. Used to detect incompatibilities between installed solr and chef-solr versions.

SCHEMA_VERSION
VERSION

[Validate]

Generated with the Darkfish Rdoc Generator 2.